namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 开班学员(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghre)]
public class Ghre_OpenClassStaffController : BaseController<IGhre_OpenClassStaffServices, Ghre_OpenClassStaff, Ghre_OpenClassStaffDto, InsertGhre_OpenClassStaffInput, EditGhre_OpenClassStaffInput>
{
    public Ghre_OpenClassStaffController(IGhre_OpenClassStaffServices service) : base(service)
    {
    }
}